{
  "name": "input/rcl/popup.json",
  "rcl_fault_type": [
		{
			"show": "Mittavirhe",
			"value": "Mittavirhe"
		},
		{
			"show": "Materiaalivirhe",
			"value": "Materiaalivirhe"
		},
		{
			"show": "Koneistusvirhe",
			"value": "Koneistusvirhe"
		}
	],
	"rcl_fault_reason": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Puutteelliset piirustukset",
      "value": "Puutteelliset piirustukset"
    },
    {
      "show": "Ohjelmointivirhe",
      "value": "Ohjelmointivirhe"
    },
    {
      "show": "Kone viallinen",
      "value": "Kone viallinen"
    },
    {
      "show": "Työkalurikko",
      "value": "Työkalurikko"
    },
    {
      "show": "Asetusvirhe",
      "value": "Asetusvirhe"
    },
    {
      "show": "Materiaalivirhe",
      "value": "Materiaalivirhe"
    },
    {
      "show": "Puutteelliset mittalaitteet",
      "value": "Puutteelliset mittalaitteet"
    },
    {
      "show": "Puutteelliset työohjeet",
      "value": "Puutteelliset työohjeet"
    }
	]
}
